<?php
/**
 * Front page widget area
 *
 * @package Education_Soul
 */

if ( ! is_active_sidebar( 'sidebar-front-page-widget-area' ) ) {
	return;
}
?>
<div id="education-soul-front-page-widgets" class="widget-area">
		<?php dynamic_sidebar( 'sidebar-front-page-widget-area' ); ?>
</div><!-- #education-soul-front-page-widgets -->
